## Statistics config

A list of all tracked statistics and the events which trigger them

### Settings

MapsPlayed
Playtime
AfkTime
DistanceTravelled
MachinesRemoved
OreMined
OreMined
DamageDealt
Kills
RocketsLaunched
ResearchCompleted
counters
display_order

### Settings

# MapsPlayed

  If the number of maps which a player has played should be tracked

# Playtime

  If playtime is tracked for a player, play time measured in minutes

# AfkTime

  If afk time is tracked for a player, play time measured in minutes, afk is once a player does nothing for 5 minutes

# DistanceTravelled

  If distance Travelled is checked, only counts if not afk

# MachinesRemoved

  If removed machines are tracked, includes marked for decon and player mined entity

# OreMined

  If ore mined is tracked for a player, includes marked for decon and player mined entity but only trees

# OreMined

  If ore mined is tracked for a player, includes player mined entity but only ore

# DamageDealt

  If damage dealt is tracked for a player, includes any damage to entities not on the same force or neutral

# Kills

  If kills are tracked for a player, includes all kills not on same force or neutral

# RocketsLaunched

  If the number of rockets launched should be tracked, done for all players on the force

# ResearchCompleted

  If the number of researches completed should be tracked, done for all players on the force

# counters

  Simple statistics that just go up by one each time an event happens

# display_order

  The order that the statistics should be shown in when in a gui or command